A.menu	
{
  color:#000000;
  underline:none; 
  text-decoration:none; 
  font-family:  Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  font-weight: normal;
}
A.menu:visited	
{
  color:#006633;
  text-decoration: none; 
  font-family:  Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  font-weight: normal;
}
A.menu:hover		
{
  color:#CC0000; 
  text-decoration: none; 
  font-family:  Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  font-weight: normal;
}

A.cmenu	
{
  color:#000000; 
  underline:none; 
  text-decoration:none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 14px; 
  font-weight: bold;
}
A.cmenu:visited	
{
  color:#006633;
  text-decoration: none; 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px; 
  font-weight: bold;
}
A.cmenu:hover		
{
  color:#990000;
  text-decoration: none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 14px; 
  font-weight: bold;
}

A.pmenu	
{
  color:#000000;
  underline:none; 
  text-decoration:none; 
  font-family:  Verdana,Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: normal;
}
A.pmenu:visited	
{
  color:#006633;
  text-decoration: none; 
  font-family:  Verdana,Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: normal;
}
A.pmenu:hover		
{
  color:#CC0000; 
  text-decoration: none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: normal;
}
A.bmenu	
{
  color:#000000; 
  underline:none; 
  text-decoration:none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: bolder;
}
A.bmenu:visited	
{
  color:#000000;
  text-decoration: none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: bolder;
}
A.bmenu:hover		
{
  color:#0000CC; 
  text-decoration: none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: bold;
}
A.dmenu	
{
  color:#000000;
  underline:none; 
  text-decoration:none; 
  font-family:  Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  font-weight: bold;
}
A.dmenu:visited	
{
  color:#006633;
  text-decoration: none; 
  font-family:  Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  font-weight: bold;
}
A.dmenu:hover		
{
  color:#CC0000; 
  text-decoration: none; 
  font-family:  Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  font-weight: bold;
}

A.mail	
{
  color:#0000FF; 
  underline:none; 
  text-decoration:none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: normal;
}
A.mail:visited	
{
  color:#0000FF; 
  text-decoration: none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: normal;
}
A.mail:hover		
{
  color:#CC0000; 
  text-decoration: none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: normal;
}
.text 
{
  font: 11px Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
}

A.plus	
{
  color:#0000FF; 
  underline:none; 
  text-decoration:none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: normal;
}
A.plus:visited	
{
  color:#0000FF; 
  text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: normal;
}
A.plus:hover		
{
  color:#009900;
  text-decoration: none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: normal;
}
.form 
{
  font: 11px Verdana, Arial, Helvetica, sans-serif;
  background: #E1F5FF;
}


A.page	
{
  color:#126998; 
  underline:none; 
  text-decoration:none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: bolder;
}
A.page:visited	
{
  color:#126998;
  text-decoration: none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: bolder;
}
A.page:hover		
{
  color:#CC0000; 
  text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: bolder;
}
.text 
{
  font: 11px Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
}
.Style1 
{
  font-size: 12px;
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.Style2 
{
  font-size: 11px;
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Style3 {color: #FF9966}
.Style4 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style5 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #df804f;
}

.Style6 
{
  color: #FFBF00;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
.Style7 
{
  color: #006600;
}
.Style10 {
    font-size: 9px;
}
.Style11 {font-size: 4px}
input,select,textarea     
{ 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000000;
  background-color: #EDF2EB;
}
TABLE.info-list {
	MARGIN: 0px 0px 0px; WIDTH: 100%;
}
TABLE.info-list TH {
	PADDING-left: 10px; PADDING-LEFT: 1px; FONT-SIZE: 10px;font-family:Verdana;
 PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #555; PADDING-TOP: 4px; BORDER-BOTTOM: #d5d5d5 1px solid; TEXT-ALIGN: left
}
TABLE.info-list TD {
	PADDING-left: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px;font-family:Verdana;
 PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #555; PADDING-TOP: 4px; BORDER-BOTTOM: #d5d5d5 1px solid; TEXT-ALIGN: left
}
TABLE.info-list TD.caption {
	PADDING-left: 10px; PADDING-LEFT: 10px;  FONT-SIZE: 10px;font-family:Verdana;
 #e5e5e5 repeat-x left top; PADDING-BOTTOM: 2px; COLOR: #000; PADDING-TOP: 6px; BORDER-BOTTOM: #ccc 2px solid; TEXT-ALIGN: left
}
TABLE.info-list TH.caption {
	PADDING-left: 10px; PADDING-LEFT: 10px;  FONT-SIZE: 10px;font-family:Verdana;
 #e5e5e5 repeat-x left top; PADDING-BOTTOM: 2px; COLOR: #000; PADDING-TOP: 6px; BORDER-BOTTOM: #ccc 2px solid; TEXT-ALIGN: left
}
